{% extends 'base.html' %}
{% block content %}
<div class="jumbotron">
  <div class="container boards">

	<div  item_id="1" class="alert alert-success" role="alert">
		<h2 class="alert-heading">Well done!</h2>
		<p>Aww yeah, you successfully read this important alert message.
		  This example text is going to run a bit longer
			so that you can see how spacing within an alert works with this kind of content.
		</p>

		<div class="span4 collapse-group">
			<hr>
			<div class="collapse" id="viewdetails">
				<p style="font-size:14px">Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui. </p>
				<form class="form-inline">
					<div class="form-group mx-sm-3 mb-2">
						<label for="comment" class="sr-only">Comment:</label>
						<input type="text" class="form-control" id="comment" placeholder="add comment...">
					</div>
					<button type="submit" class="btn btn-info mb-2">Add</button>
				</form>
			</div>
			<p>
				<a class="btn" data-toggle="collapse" data-target="#viewdetails">View comments (1) &raquo;</a>
				<button class="btn btn-default btn-lg btn-link">
					<span class="glyphicon glyphicon-thumbs-up"></span>
				</button>
				<span class="badge badge-notify">1</span>
			</a>
			</p>
		</div>

	</div>


	<div  item_id="2" class="alert alert-success" role="alert">
			<h2 class="alert-heading">Well done!</h2>
			<p>Aww yeah, you successfully read this important alert message.
			  This example text is going to run a bit longer
				so that you can see how spacing within an alert works with this kind of content.
			</p>

			<div class="span4 collapse-group">
				<hr>
				<div class="collapse" id="viewdetails">
					<p style="font-size:14px">Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui. </p>
					<form class="form-inline">
						<div class="form-group mx-sm-3 mb-2">
							<label for="comment" class="sr-only">Comment:</label>
							<input type="text" class="form-control" id="comment" placeholder="add comment...">
						</div>
						<button type="submit" class="btn btn-info mb-2">Add</button>
					</form>
				</div>
				<p>
					<a class="btn" data-toggle="collapse" data-target="#viewdetails">View comments (1) &raquo;</a>
					<button class="btn btn-default btn-lg btn-link">
						<span class="glyphicon glyphicon-thumbs-up"></span>
					</button>
					<span class="badge badge-notify">1</span>
				</a>
				</p>
			</div>

		</div>
		

	</div>

</div>
<script type="text/javascript" src="{{ url_for('static', filename='js/board_manager.js') }}"></script>
{% endblock %}
